.sf_outer_wrapper{background-image: url(/images/header.jpg); }
.sf_region8 .widgetset .widget{background-image: none}
.sf_extra8{background-image: url(/images/baby.jpg); }
.sf_region8 .widgetset .widget_header{background-image: none}
.sf_navigation ul li{background-image: url(/images/642_nav-right.png); }
body{background-image: url(/images/background\(1\).jpg); }
.sf_navigation ul li a{background-image: url(/images/642_nav-left.png); }
.sf_extra10{background-image: none}
